.spinbutton {
  position: relative;
  padding: 14px 19px;
  border: none;
  outline: none;
  cursor: pointer;
  min-height: 51px;
}

.spinbuttonsmall
{
  padding: 7px 10px;
  min-height: 0px;
  margin-left: 0px;
}

.spinbutton:active {
  background: #294192;
}

.spinbutton__text {
  color: #ffffff;
  transition: all 0.2s;
  /* white-space: nowrap; */
}

.spinbutton__text.nowrap {
  white-space: nowrap;
}

.spinbutton--loading .spinbutton__text {
  visibility: hidden;
  opacity: 0;
}

.spinbutton--loading::after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: 4px solid transparent;
  border-top-color: #ffffff;
  border-radius: 50%;
  animation: button-loading-spinner 2.4s ease infinite;
}

.spinbutton::after {
  content: "";
}

@keyframes button-loading-spinner {
  from {
  transform: rotate(-2turn);
  }

  to {
  transform: rotate(1turn);
  }
}

.spinbuttonsmallwhite
{
  border: 3px solid #3D59B6;
  padding: 4px 10px;
  background-color: transparent;
}
.spinbuttonsmallwhite .spinbutton__text {
  color: #3D59B6;
  transition: all 0.2s;
}
.spinbuttonsmallwhite:active {
  background: #f5f5f5;
}
.spinbuttonsmallwhite.spinbutton--loading::after {
  border-top-color: #3D59B6;
}
.spinbuttonsmallwhiteondark
{
  border: 3px solid #ffffff;
  padding: 4px 10px;
}